@charset "utf-8";
table,th,td  {
    border:1px solid #05a9f0;
}

/*	color
------------------------------------------------------------ */
#one-column.manual-box dl dt,
#one-column.manual-box dl dt span a,
#one-column.manual-box dl dt span a:hover,
#one-column.faq-box dl dt,
#one-column.faq-box dl dt span a,
#one-column.faq-box dl dt span a:hover,
#one-column.function-box dl dt,
#one-column.function-box dl dt span a,
#one-column.function-box dl dt span a:hover,
#tow-column.manual-box #primary > h2,
#tow-column.faq-box #primary > h2,
#tow-column.function-box #primary > h2 { background: #6bb7e0; }


.atcl-contents.manual-box article h2 {
	border-top: 6px double #333;
	border-bottom: 6px double #333;
	color: #333;
}
.atcl-contents.manual-box article h3 {
	border-left: 7px solid #333;
	color: #333;
}
.atcl-contents.manual-box article h4 {
	color: #333;
}

.atcl-contents.faq-box article h2 {
	border-top: 6px double #333;
	border-bottom: 6px double #333;
	color: #333;
}
.atcl-contents.faq-box article h3 {
	border-left: 7px solid #333;
	color: #333;
}
.atcl-contents.faq-box article h4 {
	color: #333;
}

.atcl-contents.function-box article h2 {
	border-top: 6px double #333;
	border-bottom: 6px double #333;
	color: #333;
}
.atcl-contents.function-box article h3 {
	border-left: 7px solid #333;
	color: #333;
}
.atcl-contents.function-box article h4 {
	color: #333;
}



/*	index.html
------------------------------------------------------------ */
.top-contents dl dt {
	width: 100%;
	line-height: 1.2;
	font-weight: bold;
	color: #fff;
}

.top-contents dl dt span + span {
	font-weight: normal;
}

.top-contents dl dt span a {
	display: block;
	color: #fff;
}

.top-contents dl dt span a:hover {
	text-decoration: none;
}

.top-contents dl dd {
	padding: 10px 15px 0;
}

/* --- SP ---------- */
@media screen and (max-width: 768px) {
	
	.top-contents div:not(:last-child) {
		margin-bottom: 40px;
	}
	
	.top-contents dl {
		margin-bottom: 20px;
	}
	
	.top-contents dl dt span {
		display: block;
	}

	.top-contents dl dt span:first-child,
	.top-contents dl dt span + span a {
		padding: 10px;
	}

	.top-contents dl dt span + span a {
		position: relative;
	}

	.top-contents dl dt span + span a:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 10px;
		display: block;
		margin-top: -7px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		width: 10px;
		height: 10px;
		transform: rotate(45deg);
	}

}

/* --- PC ---------- */
@media screen and (min-width: 769px) {

	.top-contents div::after {
		content: "";
		clear: both;
		display: block;
	}

	.top-contents div:not(:last-child) {
		margin-bottom: 50px;
	}
	
	.top-contents .index-box {
		display: flex;
	}
	
	.top-contents dl {
		/*float: left;*/
		margin: 0 2% 3% 0;
		width: 32%;
		/*height: 150px;*/
	}
		.top-contents div dl:nth-child(3),
		.top-contents div dl:nth-child(6),
		.top-contents div dl:nth-child(9),
		.top-contents div dl:nth-child(12),
		.top-contents div dl:nth-child(15),
		.top-contents div dl:nth-child(18),
		.top-contents div dl:nth-child(21) {
			margin-right: 0;
		}

	.top-contents dl dt {
		display: table;
		padding-left: 10px;
		height: 42px;
	}

	.top-contents dl dt span {
		display: table-cell;
		vertical-align: middle;
	}

	.top-contents dl dt span + span {
		width: 30%;
	}

	.top-contents dl dt span a {
		border-radius: 20px 0 0 20px;
		padding-top: 12px;
		height: 42px;
		text-align: right;
	}

}



/*	details.html
------------------------------------------------------------ */
section.atcl-contents img { border:2px solid #406aa9; }

.atcl-contents #primary a {
	text-decoration: underline;
	color: #6bb7e0;
}

.atcl-contents #primary a:hover {
	opacity: .5;
}

.atcl-contents article h1 {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: normal;
}

.atcl-contents article h2 {
	margin: 60px 0 15px;
	padding: 15px 0;
	font-size: 22px;
	font-weight: normal;
}

.atcl-contents article h3 {
	position: relative;
	margin: 40px 0 15px;
	padding-left: 10px;
	font-size: 20px;
	font-weight: normal;
}

.atcl-contents article h4 {
	margin: 40px 0 15px;
	font-size: 16px;
}

.atcl-contents article h5 {
	margin: 40px 0 15px;
	font-size: 16px;
}

.atcl-contents img {
	margin-bottom: 15px;
}

.atcl-contents p {
	margin: 15px 0;
}

.atcl-contents ul.disc {
	margin: 20px 0 15px 15px;
}

.atcl-contents ol.decimal {
	margin: 20px 0 15px 20px;
}

.atcl-contents blockquote {
	margin: 30px 15px;
	padding: 30px;
	background: url(/static/v5/images/img_quotation.png) 10px 10px no-repeat, #eee
}

.atcl-contents blockquote cite {
	display: block;
	margin-top: 10px;
	text-align: right;
	font-size: 12px;
	color: #999;
}

.atcl-contents #primary blockquote cite a {
	color: #999;
}

/* --- SP ---------- */
@media screen and (max-width: 768px) {
}

/* --- PC ---------- */
@media screen and (min-width: 769px) {
}



/*	search_results.html
------------------------------------------------------------ */
#content-search-box div {
	display: table;
	margin: 0 auto;
}

#content-search-box p {
	display: table-cell;
	vertical-align: top;
}

#content-search-box input[type="text"] {
	border: 1px solid #ddd;
	padding: 15px;
	height: 50px;
	font-size: 16px;
}

#content-search-box button {
	width: 50px;
	height: 50px;
	background: #6bb7e0;
}

#content-search-box button:hover {
	background: #339dbb;
}

.search-results-box div {
	margin-bottom: 50px;
}

.search-results-box dl dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 16px;
}

.search-results-box dd + dd {
	margin-top: 5px;
	color: #999;
}

.search-results-box a:hover,
.search-results-box a:hover dd + dd {
	text-decoration: none;
	color: #6bb7e0;
}

.search-results-box ul {
	display: table;
	border-collapse: separate;
	border-spacing: 2px 0;
	margin-bottom: 10px;
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	color: #fff;
}

.search-results-box ul li { display: inline-block; }

/* --- SP ---------- */
@media screen and (max-width: 768px) {
	
	#content-search-box {
		margin-bottom: 20px;
		padding: 0 10px;
		width: 100%;
	}
	
	#content-search-box div,
	#content-search-box p input[type="text"] {
		width: 100%;
	}
	
	#content-search-box p + p {
		width: 7%;
	}
	
	.search-results-box ul li {
		display: table-cell;
		padding: 5px 7px;
		min-width: 100px;
	}
.search-results-box ul li.icon-manual { background: #55a6cb; }
.search-results-box ul li.icon-faq { background: #55cb9d; }
.search-results-box ul li + li { background: #bbb; }
	
}

/* --- PC ---------- */
@media screen and (min-width: 769px) {

	#content-search-box {
		margin: 0 auto 40px;
		width: 1200px;
	}

	#content-search-box input[type="text"] {
		width: 350px;
	}

}



/*	error.html
------------------------------------------------------------ */
.error-box {
	text-align: center;
}

/* --- SP ---------- */
@media screen and (max-width: 768px) {
}

/* --- PC ---------- */
@media screen and (min-width: 769px) {
}

table,th,td  {
    border:1px solid #05a9f0;
}

/*	index.html
------------------------------------------------------------ */
.top-contents dl dt {
	width: 100%;
	line-height: 1.2;
	font-weight: bold;
	color: #fff;
}

.top-contents dl dt span + span {
	font-weight: normal;
}

.top-contents dl dt span a {
	display: block;
	color: #fff;
}

.top-contents dl dt span a:hover {
	text-decoration: none;
}

.top-contents dl dd {
	padding: 10px 15px 0;
}

/* --- SP ---------- */
@media screen and (max-width: 768px) {
	
	.top-contents div:not(:last-child) {
		margin-bottom: 40px;
	}
	
	.top-contents dl {
		margin-bottom: 20px;
	}
	
	.top-contents dl dt span {
		display: block;
	}

	.top-contents dl dt span:first-child,
	.top-contents dl dt span + span a {
		padding: 10px;
	}

	.top-contents dl dt span + span a {
		position: relative;
	}

	.top-contents dl dt span + span a:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 10px;
		display: block;
		margin-top: -7px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		width: 10px;
		height: 10px;
		transform: rotate(45deg);
	}

}

/* --- PC ---------- */
@media screen and (min-width: 769px) {

	.top-contents div::after {
		content: "";
		clear: both;
		display: block;
	}

	.top-contents div:not(:last-child) {
		margin-bottom: 50px;
	}
	.top-contents .index-box {
		display: flex;
		flex-wrap: wrap;
	}
	.top-contents dl {
		/*float: left;*/
		margin: 0 2% 3% 0;
		width: 32%;
		/*height: 150px;*/
	}
		.top-contents div dl:nth-child(3),
		.top-contents div dl:nth-child(6),
		.top-contents div dl:nth-child(9),
		.top-contents div dl:nth-child(12),
		.top-contents div dl:nth-child(15),
		.top-contents div dl:nth-child(18),
		.top-contents div dl:nth-child(21) {
			margin-right: 0;
		}

	.top-contents dl dt {
		display: table;
		padding-left: 10px;
		height: 42px;
	}

	.top-contents dl dt span {
		display: table-cell;
		vertical-align: middle;
	}

	.top-contents dl dt span + span {
		width: 30%;
	}

	.top-contents dl dt span a {
		border-radius: 20px 0 0 20px;
		padding-top: 12px;
		height: 42px;
		text-align: right;
	}

}



/*	details.html
------------------------------------------------------------ */
section.atcl-contents img { border:2px solid #6bb7e0; }

.atcl-contents #primary a {
	text-decoration: underline;
	color: #6bb7e0;
}

.atcl-contents #primary a:hover {
	opacity: .5;
}

.atcl-contents article h1 {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: normal;
}

.atcl-contents article h2 {
	margin: 15px 0;
	padding: 15px 0;
	font-size: 22px;
	font-weight: normal;
}

.atcl-contents article h3 {
	position: relative;
	margin: 40px 0 15px;
	padding-left: 10px;
	font-size: 20px;
	font-weight: normal;
}

.atcl-contents article h4 {
	margin: 40px 0 15px;
	font-size: 16px;
}

.atcl-contents article h5 {
	margin: 40px 0 15px;
	font-size: 16px;
}

.atcl-contents img {
	margin-bottom: 15px;
}

.atcl-contents p {
	margin: 15px 0;
}

.atcl-contents table th p, .atcl-contents table td p { margin: 0; }
.atcl-contents ul.disc {
	margin: 20px 0 15px 15px;
}

.atcl-contents ol.decimal {
	margin: 20px 0 15px 20px;
}

.atcl-contents blockquote {
	margin: 30px 15px;
	padding: 30px;
	background: url(/static/v5/images/img_quotation.png) 10px 10px no-repeat, #eee
}

.atcl-contents blockquote cite {
	display: block;
	margin-top: 10px;
	text-align: right;
	font-size: 12px;
	color: #999;
}

.atcl-contents #primary blockquote cite a {
	color: #999;
}

/* --- SP ---------- */
@media screen and (max-width: 768px) {
}

/* --- PC ---------- */
@media screen and (min-width: 769px) {
}



/*	search_results.html
------------------------------------------------------------ */
#content-search-box div {
	display: table;
	margin: 0 auto;
}

#content-search-box p {
	display: table-cell;
	vertical-align: top;
}

#content-search-box input[type="text"] {
	border: 1px solid #ddd;
	padding: 15px;
	height: 50px;
	font-size: 16px;
}

#content-search-box button {
	width: 50px;
	height: 50px;
	background: #6bb7e0;
}

#content-search-box button:hover {
	background: #339dbb;
}

.search-results-box div {
	margin-bottom: 50px;
}

.search-results-box dl dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 24px;
}

.search-results-box dd + dd {
	margin-top: 5px;
	color: #999;
}

.search-results-box a:hover,
.search-results-box a:hover dd + dd {
	text-decoration: none;
	color: #6bb7e0;
}

.search-results-box ul {
	/*display: table;
	border-collapse: separate;
	border-spacing: 2px 0;*/
	margin-top: 10px;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #fff;
}

.search-results-box ul li { 
	display: inline-block;
	padding: 0;
}

.search-results-box ul li:not(:last-child) {
  position: relative;
  margin-right: 30px;
}
.search-results-box ul li:not(:last-child)::after {
  content: '>';
  position: absolute;
  display: block;
  width: 1em;
  height: 1em;
  top: 50%;
  margin-top: -.7em;
  right: -1.8em;
  color: #333;
}
.search-results-box ul li a {
	padding: 5px 7px;
	display: block;
}

/* --- SP ---------- */
@media screen and (max-width: 768px) {
	
	#content-search-box {
		margin-bottom: 20px;
		padding: 0 10px;
		width: 100%;
	}
	
	#content-search-box div,
	#content-search-box p input[type="text"] {
		width: 100%;
	}
	
	#content-search-box p + p {
		width: 7%;
	}
	
	.search-results-box ul li {
		/*display: table-cell;
		padding: 5px 7px;*/
		min-width: 0;
	}
	.search-results-box ul li.icon-manual { background: none; }
	.search-results-box ul li.icon-faq { background: none; }
	.search-results-box ul li + li { background: none; }
}

/* --- PC ---------- */
@media screen and (min-width: 769px) {

	#content-search-box {
		margin: 0 auto 40px;
		width: 1200px;
	}

	#content-search-box input[type="text"] {
		width: 350px;
	}
	
	

}



/*	error.html
------------------------------------------------------------ */
.error-box {
	text-align: center;
}

/* --- SP ---------- */
@media screen and (max-width: 768px) {
}

/* --- PC ---------- */
@media screen and (min-width: 769px) {
}

